.title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 5em;
    justify-content: center;
    padding-top: 3%;
}

.previous-questionnaires-title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 3em;
    justify-content: center;
    padding-top: 1%;
}

.save-btn {
    width: 6em;
    height: 1.5em;
    margin-top: 2%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
}

.return-btn {
    width: 10em;
    height: 1.5em;
    margin-top: 2%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.3em;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form label {
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
    color: black;
    padding: 10px;
}

form input {
    margin-bottom: 10px;
    width: 20em;
    height: 3em;
    border: 1px solid black;
    border-radius: 10px;
}

.previous-questionnaires {
    display: flex;
    justify-content: center;
}

.btn {
    width: 100%;
    display: flex;
    justify-content: center;
}

.previous-questionnaires-row {
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.1em;
}